作者 主題: FC5 上的 docecot-1.0-0.beta8.1 有問題勿更新  (閱讀 2467 次)

0 會員 與 1 訪客 正在閱讀本文。

wessley

  • 憂鬱的高中生
  • ***
  • 文章數: 185
    • 檢視個人資料
環境
OS:FC5
日前 yum update 後
原本為 dovecot-1.0-0.beta2.7 更新成 dovecot-1.0-0.beta8.1 後
就不能收信了?

log 檔出現
xxx dovecot: child 3800 (pop3) returned error 89

看了一下設定檔
/etc/dovecot.conf
也都沒錯誤...但就是不能用??

換成 dovecot-1.0-0.beta2.7 又 ok.....

有人有遇到這種問題嗎?

設定完全沒改...

Jerry Liu

  • 鑽研的研究生
  • *****
  • 文章數: 536
  • 性別: 男
    • 檢視個人資料
FC5 上的 docecot-1.0-0.beta8.1 有問題勿更新
« 回覆 #1 於: 2006-06-10 01:12 »
你去看一下有沒有
dovecot.conf.rpmnew 這個檔

我記得舊版有些選項不一樣
不能直接使用
水泥森林中的狼

好懷念的暱稱啊 .................

wessley

  • 憂鬱的高中生
  • ***
  • 文章數: 185
    • 檢視個人資料
FC5 上的 docecot-1.0-0.beta8.1 有問題勿更新
« 回覆 #2 於: 2006-06-10 11:54 »
dovecot-1.0-0.beta8.1 有問題,請勿更新
dovecot-1.0-0.beta8.2 已修正此問題
害我搞了 3 天